#!/bin/bash
BSCONFIG_CTYPE=$1
CUSTOM_CTYPE=$2
CTYPE=`sh ./loop_data/loop_data/select_ctype.sh $BSCONFIG_CTYPE $CUSTOM_CTYPE`
echo "$CTYPE" | grep -Eq "\\bstable"
if [ $? -eq 0 ]
then
    echo saas-dm.yandex.net:80
    exit
fi
echo saas-dm-test.yandex.net:80
